> ## Documentation Index
> Fetch the complete documentation index at: https://collabase.ch/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove participant

> Remove someone from a meeting; in a planned meeting they receive a cancellation shortly after.

Removes the participant. In a planned meeting they receive a cancellation shortly after; nobody else
is mailed. The organizer cannot be removed.

<Info>
  Scope `meetings:write`. Organizers and co-organizers. The meeting must not be closed or cancelled.
  Recorded in the audit log.
</Info>

## Path parameters

<ParamField path="meetingId" type="string" required>The meeting.</ParamField>
<ParamField path="participantId" type="string" required>The participant.</ParamField>

## Response

<ResponseField name="data" type="object" required>
  <Expandable title="properties">
    <ResponseField name="id" type="string" required>The removed participant.</ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash cURL theme={"dark"}
  curl -X DELETE "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/participants/cm3part0002" \
    -H "Authorization: Bearer clb_xYz123ABCD..."
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={"dark"}
  { "data": { "id": "cm3part0002" } }
  ```

  ```json 404 theme={"dark"}
  { "error": { "code": "NOT_FOUND", "message": "Participant not found" } }
  ```

  ```json 409 theme={"dark"}
  { "error": { "code": "CONFLICT", "message": "The organizer cannot be removed" } }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.